Bug 10722 - sgml2txt manpage says '--man' not '--manpage'
Summary: sgml2txt manpage says '--man' not '--manpage'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sgml-tools   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 08:45 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 15:55:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new man page fix (1.38 KB, text/plain)
2000-05-08 15:55 UTC, David Mason
no flags Details

Description Tim Waugh 2000-04-11 08:45:40 UTC
The manpage for sgml2txt claims that it accepts a --man option, when in
fact it doesn't.  It _does_ accept --manpage though.

Comment 1 David Mason 2000-05-08 15:55:59 UTC
Created attachment 228 [details]
new man page fix

Comment 2 Bill Nottingham 2000-06-10 22:07:25 UTC
fixed in 1.0.9-7.


Note You need to log in before you can comment on or make changes to this bug.